+ Reply
Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: What version of redsn0w can recognize the IOS 6.0.1

is a discussion within the

redsn0w

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi, What version of redsn0w can recognize the IOS 6.0.1 Cos i tried this version redsn0w_win_0.9.15b3 and it says cant recognize it? Thanks
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default What version of redsn0w can recognize the IOS 6.0.1
    Hi,
    What version of redsn0w can recognize the IOS 6.0.1 Cos i tried this version redsn0w_win_0.9.15b3 and it says cant recognize it?

    Thanks

  2. #2
    Livin the iPhone Life xboxbml's Avatar
    Join Date
    Apr 2011
    Location
    US-MI
    Posts
    1,285
    Thanks
    0
    Thanked 64 Times in 61 Posts

    Interesting... Should be fine...

  3. #3
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    1,003
    Thanks
    175
    Thanked 208 Times in 155 Posts

    It should work, but you can also try with 15b1 and 15b2

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,533
    Thanks
    6,806
    Thanked 15,227 Times in 6,987 Posts

    I don't think any redsnow will recognize 6.0.1. It will probably work if you point it to 6.0.

  5. #5
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    1,003
    Thanks
    175
    Thanked 208 Times in 155 Posts

    No, sorry, I have i4 on IOS 6.0.1 and when I open Redsnow, it is clearly recognised as i4 on 6.0.1

  6. #6
    Green Apple Southern128's Avatar
    Join Date
    Oct 2012
    Location
    Louisiana
    Posts
    64
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Theorion View Post
    Hi,
    What version of redsn0w can recognize the IOS 6.0.1 Cos i tried this version redsn0w_win_0.9.15b3 and it says cant recognize it?

    Thanks
    Redsn0w 0.9.15b3 does not recognize iOS 6.0.1 yet. If you're on iOS 6.0.1 and wanting to jailbreak, u need to use iOS 6.0 firmware.

    Redsn0w shows the device & firmware your on but you can't use iOS 6.0.1 firmware to jailbreak.

  7. #7
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    1,003
    Thanks
    175
    Thanked 208 Times in 155 Posts

    Well, OK, you are right, Redsnow shows 6.0.1, but you need to point to 6 only, to do the JB.
    It is just the matter of interpretation

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,533
    Thanks
    6,806
    Thanked 15,227 Times in 6,987 Posts

    Quote Originally Posted by bbrks View Post
    Well, OK, you are right, Redsnow shows 6.0.1, but you need to point to 6 only, to do the JB.
    It is just the matter of interpretation
    Yes, showing 6.0.1 at the bottom is not the same as plugging 6.0.1 firmware into redsnow and it recognizing it.

  9. #9
    Evil Genius bbrks's Avatar
    Join Date
    May 2012
    Posts
    1,003
    Thanks
    175
    Thanked 208 Times in 155 Posts

    Agreed, but actually, I mean we do understand each other, but we still didn't hear from Theorion. Did he try to make JB with 6.0.1 or just 6.

  10. #10
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,533
    Thanks
    6,806
    Thanked 15,227 Times in 6,987 Posts

    I am guessing he tried to point redsnow to 6.0.1 or just pressed jailbreak without pointing to any firmware and got that error.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts